<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>by LesiTheDogg</author>
    <version>1.0.0.0</version>
    
	<multiplayer supported="true"/>
    
	<iconFilename>icon.dds</iconFilename>
    
	<title>
        <en>TGL 12.220</en>
        <de>TGL 12.220</de>
    </title>
    
	<description>
        <en>TGL 12.220</en>
        <de>TGL 12.220</de>
    </description>
    
	<storeItems>
			<storeItem xmlFilename="tgl.xml"/>
        <newStoreCategories>
            <newStoreCategory type="VEHICLE" name="LTD_GARAGE" title="$l10n_LTD_GARAGE" image="LTD_logo.dds"/>
        </newStoreCategories>				
    </storeItems>
	
	<vehicleTypes>
		<type name="TGL" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">		
			<specialization name="FS22_aPalletAutoLoader.aPalletAutoLoader"/>			
		</type>
    </vehicleTypes>
	
    <l10n>	
        <text name="STAINLESSSTEEL">
            <en>Stainless steel</en>
        </text>
        <text name="ZINC">
            <en>Zinc</en>
        </text>
        <text name="CHROME">
            <en>Chrome</en>
        </text>
        <text name="Silver">
            <en>Silver grey</en>
        </text>	
        <text name="LTD_GARAGE">
            <en>LesiTheDogg's Garage</en>
        </text>		
        <!-- Interactive Control -->
        <text name="actionIC_IC">        <en>Interactive control</en>         <de>Interactive Control</de>      </text>
        <text name="actionIC_MC">        <en>Mouse control</en>         <de>Maus Control</de>      </text>
        <text name="actionIC_Animation">        <en>Animation</en>         <de>Animationen</de>      </text>	
        <text name="actionIC_openSideboard">        <en>IC: Open Sideboard</en>         </text>		
        <text name="actionIC_closeSideboard">        <en>IC: Close Sideboard</en>         </text>		
        <text name="actionIC_removePillar">        <en>IC: Remove Pillar</en>         </text>		
        <text name="actionIC_addPillar">        <en>IC: Add Pillar</en>         </text>			
	</l10n>		
	
	<axisIcons>
		<icon name="TRAS_UP_DN" filename="textures/wheelUpDn.dds"/>
	</axisIcons>		
	
	<extraSourceFiles>
        <sourceFile filename="scripts/AddStoreCategory.lua"/>
    </extraSourceFiles>	
	
</modDesc>
